Archive For October 9, 2012

SQLSRV di PHP 5.4

SQLSRV di PHP 5.4

Sudah menggunakan PHP versi 5.4 keatas? Bagi pengembang aplikasi mungkin mendapati masalah ketika menggunakan PHP 5.4 dengan koneksi aplikasi ke database SQL Server 2008 maupun 2005. PHP 5.4 sudah tidak lagi mengenal driver php_mssql dan php_pdo_mssql.   Koneksi aplikasi dengan database SQL Server di PHP 5.4 adalah dengan menggunakan module sqlsrv. File dll yang diperlukan adalah php_sqlsrv dan php_pdo_sqlsrv. Saya…

Go Top